[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.1P_MCE = WinNT51P
;WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52P
WNT_5.2I  = WinNT52P
WNT_5.2P  = WinNT52P
;WNT_6.0P_32 = Vista32
;WNT_6.0P_32_MCE = Vista32
;WNT_6.0H_32 = Vista32
;WNT_6.0H_32_MCE = Vista32
;WNT_6.0P_64 = Vista64
;WNT_6.0P_64_MCE = Vista64
;WNT_6.0H_64 = Vista64
;WNT_6.0H_64_MCE = Vista64


0404 = TChinese  ; Tradition Chinese
0804 = English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
InstallPath = .\
InstallRun = Setup.exe

PassWHQL = 1
DeviceDescr = 
VendorProductKey = 
Version = 6.14.10.4543
HardwareID =

UpgradeType = 0	
SoftwareType = 1
InstallReboot = 1
SilentInstallPath = .\
SilentInstallRun  = setup.exe -s -f2c:\vga.log
SilentInstallPath1 =
SilentInstallRun1 =  
UninstallReboot   = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 4

InstallProcessCount = 1
InstallProcess1ClassName   = 
InstallProcess1CaptionName = Intel
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 100



ExistCount = 1
Exist1Type = 3

VersionCount = 1
Version1Type = 3





